Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 02:50:29 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund  
> 
> Greetings of the day 
> I had a payment done to baby shop on click and collect 
> But I received the email I forwarded to you and I checked my 
> Statement with my bank they give me the number of payment which was 
> Not approved by your site but money deducted 
> Payment reference number from the bank is
> 017710009929.
> Kindly look into the matter and get me the refund.
> My contact 
> Masum Chowdhury 
> 66601358
> 
> Sent from my iPhone
> 
> Begin forwarded message:
> 
>> From: Babyshop <[email-masked]>
>> Date: 25 June 2020 at 11:15:35 AM GMT+3
>> To: Masum Chowdhury <[email-masked]>
>> Reply-To: "[email-masked]" <[email-masked]>
>> 
>> 
>> Order number 8389414498.
>> 
>>  
>> Download our apps now
>>  	 
>> iPhone	Android
>> 
>> Clothing Baby Gear Nursery & Feeding Toys Offers
>> We're sorry, your order was not processed successfully.
>> Hi Masum Chowdhury , your order number 8389414498 has not been processed successfully. While your bank may have notified you that a payment authorization was successful, there was a problem completing your purchase. Please try again or use Cash on Delivery at https://babyshop.app.link/e/cRpMZyAiB7. 
>> 
>> We have successfully reversed the amount to your Credit or Debit Card. Please check with your bank if you have more questions.
>> Order Details
>> Item
>> Description
>> Total Price
>>  
>> BABYSHOP
>> Juniors Ribbed Beanie Cap
>> Color: Pink
>> Quantity: 1
>> KWD 0.9
>>  
>> BABYSHOP
>> Juniors Textured Nest Bag with Zip Closure
>> Quantity: 1
>> KWD 6.37
>>  	
>> Subtotal:	KWD 7.27
>> Standard ground shipping:	FREE
>> Total	KWD 7.27
>> 
>> Need help? Get in touch

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2107254